<?xml version="1.0" encoding="UTF-8" ?>
<pairs bckg_color="0xf00ab4e" congra_text="Congratulations!">
 <pair fbtext="You're right!">
  <picture label="I’m going to see my dentist." picture="" />
  <picture label="" picture="assets/images/13_4A.jpg" />
</pair>
<pair fbtext="That's right!">
  <picture label="I think it will rain all night." picture="" />
  <picture label="" picture="assets/images/13_4B.jpg" />
</pair>
<pair fbtext="Very good!">
  <picture label="She’s going to take a bath." picture="" />
  <picture label="" picture="assets/images/13_4C.jpg" />
</pair>
<pair fbtext="Good choice!">
  <picture label="It’s hot. I’ll open the window." picture="" />
  <picture label="" picture="assets/images/13_4D.jpg" />
</pair>
<pair fbtext="You're right!">
  <picture label="Get up or you’ll be late for school." picture="" />
  <picture label="" picture="assets/images/13_4E.jpg" />
</pair>
 <pair fbtext="You're right!">
  <picture label="I’m going to be a pilot." picture="" />
  <picture label="" picture="assets/images/13_4F.jpg" />
</pair>
</pairs>







